﻿body {
    font-size: 1.2em;
    background-color: #3E3E3E;
}

a:link, a:visited, a:active {
    font-size: 12px;
}

/* set a border-box model only to elements that need it */

.form-control, /* if this class is applied to a Kendo UI widget, its layout may change */
.container,
.container-fluid,
.row,
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1,
.col-xs-2, .col-sm-2, .col-md-2, .col-lg-2,
.col-xs-3, .col-sm-3, .col-md-3, .col-lg-3,
.col-xs-4, .col-sm-4, .col-md-4, .col-lg-4,
.col-xs-5, .col-sm-5, .col-md-5, .col-lg-5,
.col-xs-6, .col-sm-6, .col-md-6, .col-lg-6,
.col-xs-7, .col-sm-7, .col-md-7, .col-lg-7,
.col-xs-8, .col-sm-8, .col-md-8, .col-lg-8,
.col-xs-9, .col-sm-9, .col-md-9, .col-lg-9,
.col-xs-10, .col-sm-10, .col-md-10, .col-lg-10,
.col-xs-11, .col-sm-11, .col-md-11, .col-lg-11,
.col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* Overriding bootstrap styles */
.navbar-nav > li > a {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.navbar {
    min-height: 87px !important;
}

.navbar-collapse {
    box-shadow: none;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-color: transparent;
}

.collapse.navbar-collapse {
    padding-top: 49px;
}

.navbar-collapse.collapse.in {
    padding-top: 0;
}

button.navbar-toggle {
    margin-top: 36px;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
}

.navbar-default {
    color: #ffffff;
    background-color: #CC3333;
    border-color: #CC3333;
    border-radius: 0;
    margin-bottom: 0;
}

    .navbar-default .navbar-nav > li > a {
        color: #ffffff;
        background-color: #CC3333;
    }

    .navbar-default .navbar-nav > .open > a,
    .navbar-default .navbar-nav > .open > a:focus,
    .navbar-default .navbar-nav > .open > a:hover {
        color: #ffffff;
        background-color: transparent;
    }

    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li > a:focus {
        color: #fff;
        text-decoration: underline;
    }

.dropdown-menu-custom {
    background-color: #cc3333;
    border-color: #cc3333;
}

    .dropdown-menu-custom > li > a {
        color: #fff;
    }

        .dropdown-menu-custom > li > a:hover, .dropdown-menu-custom > li > a:focus {
            text-decoration: underline;
            color: #fff;
            background-color: #cc3333;
        }

/* End overriding bootstrap styles */

div#logo {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background: url("/content/themes/base/images/grayview-logo-new.svg") no-repeat;
    height: 57px;
    width: 150px;
    margin: 2px 0 0 12px;
}

.form-group.required .control-label:after {
    content: "*";
    color: red;
    font-size: 0.6em;
    position: absolute;
    margin-left: 1px;
    top: 9px;
}

.AssetItemForm .medium-Item {
    margin-top : 6px;
}

.AssetItemForm .medium-Item150 {
    width: 150px;
    margin-top: 6px;
}

.AssetItemForm .medium-Item200 {
    width: 200px !important;
    margin-top: 6px;
}

.AssetItemForm .medium-Item-Label {
    margin-top : 4px;
    margin-left: 10px;
}

.AssetItemForm .medium-Item-Control {
    width : 300px !important;
    margin-left : 10px
}

.AssetItemForm .medium-Item-Checkbox {
    width: 40px;
    margin-left: 10px;
}

.AssetItemForm .medium-Item-DropDown {
    width : 100px;
    margin-left : 10px
}

.navbar-item {
    padding: 10px 15px;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.footer-links {
    float: left;
    padding-left: 30px;  
}

footer ul.footer-links li {
    border-right: 1px solid #ffffff;
    margin: 0;
    padding: 0 10px 0 10px;
    float: left;
    list-style: none;
    line-height: 11px;
    text-align: center;    
}

    footer ul.footer-links li:last-child {
        border: none;
    }

    footer ul.footer-links li a {
        color: #ffffff;
        font-size: 1em;
    }

.footer-copyright {
    float: right;
}

/* Condensed bootstrap form */

    div.form-group.condensed {
        margin-bottom: 5px;
    }

    .btn.btn-with-margin {
        margin-left: 10px;
    }

    a.btn.CustomLinkColor {
        color: #fff;
    }

    /* User Preferred location */

    label.user-location-inline-label {
        margin-right: 5px;
    }

    select.user-location-inline-dropdown {
        margin-right: 20px;
        width: 185px !important;
    }
    .print-only {
        display: none;
    }

    #print-button {
        background-color: #ffffff;
        border: none;
        cursor: pointer;
    }

.loader {
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #DA3937; /* Red */
    border-radius: 50%;
    width: 60px;
    height: 60px;
    animation: spin 2s linear infinite;
}
.Exportloader {
    position: fixed;
    z-index: 999;
    height: 20em;
    width: 20em;
    overflow: visible;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    border: 26px solid #615f5f; /* Light grey */
    border-top: 26px solid #DA3937; /* Red */
    border-radius: 50%;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}